.loader__cookie {
    display: flex;
    justify-content: center;
    align-items: center;
    background: $color-light;
    position: fixed;
    z-index: 10;
    width: 100%;
    height: 100%;
    animation: loader 300ms 2500ms both;
    overflow: hidden;
}
.bouncing__loader {
    animation: bouncing-loader 2000ms 500ms;
    position:relative;
    display: flex;
    justify-content: center;
    align-items: center;
}